.body {
  .searchContainer {
    display: flex;
    align-items: center;
    gap: 1rem;
  }
  .tag {
    margin: 0.2rem;
  }

  .actions {
    display: flex;

    button {
      background: none;
      border: none;
      outline: none;
      cursor: pointer;
      padding: 0;
    }
  }

  .url {
    max-width: 50px;
  }
}
